<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS - Syntax, Variables and SImple Operation</title>
</head>
<body>






	<script type="text/javascript" src="./index.js"></script>

</body>
</html>